body {
	font-family: 'Open Sans Condensed','Arial Narrow', serif;
	overflow-y: scroll;
	background-image:url(images/Bgk.jpg);
	background-repeat:repeat-x;
	margin-right:15px;
	}
	
.cadre_principale {
	width:915px;
	height:auto;
	margin:3% 15%;
	-moz-box-shadow:0px 0px 8px #aaa;
    -webkit-box-shadow:0px 0px 8px #aaa;
    box-shadow:0px 0px 8px #aaa;
    -moz-border-radius:18px;
    -webkit-border-radius:18px;
    border-radius:18px;
	background-color:#FFF;
	border:1px solid #CCC;
	}
	
.texte4 {
	float:right;
	text-align:right;
	color:#666;
	font-size:12px;
	}

input {
	float:left;
	height:20px;
	border:1px solid #999;
	background-repeat:no-repeat;
	font-size:12px;
	border-radius:3px;
	margin:5px;
	color: #333;
	text-align:center;
	background-color:#F9F9F9
	}
	
input:hover {
	box-shadow:0px 0px 8px #CCC;
	border:1px solid #333;
}	

input:focus {
border:1px solid #333;
background-color:#FFF;
box-shadow:0px 0px 12px #CCC;
	}

textarea {
	float:left;
	border:1px solid #999;
	background-repeat:no-repeat;
	font-size:12px;
	border-radius:3px;
	margin:5px;
	color: #333;
	text-align:center;
	background-color:#F9F9F9
	}
	

textarea:hover {
	box-shadow:0px 0px 6px #CCC;
	border:1px solid #333;
}	

textarea:focus {
border:1px solid #333;
background-color:#FFF;
box-shadow:0px 0px 12px #CCC;
	}

select {
	float:left;
	height:20px;
	border:1px solid #999;
	font-size:12px;
	border-radius:3px;
	color: #333;
	text-align:center;
	margin:5px;
	background-color:#F9F9F9
	}	
	
select:hover {
	box-shadow:0px 0px 6px #CCC;
	border:1px solid #333;
	}	
	
select:focus {
border:1px solid #333;
background-color:#FFF;
box-shadow:0px 0px 12px #CCC;
	}

.style_td {
	width:120px;
	height:20px;
	border:1px solid red;
	text-align:center;
	float:right;
	}
	
.cadre_erreur{
	float:left;
	text-align:left;
	width:250px;
	height:20px;
	border:1px solid red;
	background-color:#FECBCF;
	color:#F00;
	padding:1px 2px 1px 10px;
	font-weight:bold;
	margin:2px 0px 0px 0px;
	}
	
.titre_form {
	text-align:center;
	border-bottom:1px solid #CCC;
	color:#666;
	font-size:25px;
	font-weight:bold;
	margin:2px 3px 15px 3px;
	}

.bloc_tab {
	border:1px solid #666;
	width:840px;
	height:auto;
	margin:10px 30px;
	padding:15px 8px;
	-moz-box-shadow:0px 0px 5px #aaa;
	-webkit-box-shadow:0px 0px 5px #aaa;
	box-shadow:0px 0px 5px #aaa;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
	background-color:#FFF;
	border:1px solid #CCC;
	clear:both
	}

.bloc_tab1 {
	float:left;
	width:450px;
	height:300px;
	margin:10px 30px;
	padding:15px 8px;
	-moz-box-shadow:0px 0px 5px #aaa;
    -webkit-box-shadow:0px 0px 5px #aaa;
    box-shadow:0px 0px 5px #aaa;
    -moz-border-radius:18px;
    -webkit-border-radius:18px;
    border-radius:18px;
	background-color:#FFF;
	border:1px solid #CCC;
	clear:both
	}
	
.bloc_tab2 {
	float:left;
	width:850px;
	height:30px;
	margin:10px 30px;
	padding:10px 8px;
	-moz-box-shadow:0px 0px 5px #aaa;
    -webkit-box-shadow:0px 0px 5px #aaa;
    box-shadow:0px 0px 5px #aaa;
    -moz-border-radius:18px;
    -webkit-border-radius:18px;
    border-radius:12px;
	background-color:#FFF;
	border:1px solid #CCC;
	clear:both
	}	
	
.bloc_tab table, th, td {
	height:20px;;
}

.ligne_separateur {
	float:right;
	width:100%;
	height:5px;
	border-bottom:2px dotted #E8E8E8;
	margin:5px;
	}

.texte_NB {
	float:right;
	font-size:12px;
	color:#333;
	}
	
.boutton {
	float:left;
	width:150px;
	height:30px;
	margin:3px 10px 2px 150px;
	background-color:#F5F5F5;
	box-shadow:0px 0px 3px #aaa;
	}
	
.boutton:hover {
	background-color:#F5F5F5;
	border:1px solid #999;
	box-shadow:0px 0px 10px #aaa;
	}

.Menu_cadre {
	float:left;
	width:200px;
	height:180px;
	border:1px solid #C9C9C9;
	border-radius:12px;
	padding:10px 4px;
	margin-bottom:5px;
	}
.Menu_cadre11 {
	float:left;
	width:200px;
	height:140px;
	margin-top:5px;
	border:1px solid #C9C9C9;
	border-radius:12px;
	padding:10px 4px;
	}
.Menu_lien {
	float:left;
	width:190px;
	height:20px;
	margin:2px 4px 2px 3px;
	color:#666;
	font-size:13px;
	font-weight:bold;
	padding-bottom:8px;
	}
	
.Menu_lien a {
	text-decoration:none;
	color:#919191;
	}
	
.Menu_lien a:hover {
	color:#313131;
	}
.Menu_lienp a {
	color:#000;font-weight:bold;font-size:10pt;
	}
.Menu_lienp a:hover {
	color:#313131;
	}	
.Titre_menu {
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#333;
	width:100%;
	border-bottom:1px dotted #666;
	margin:10px 1px;	
	}
.Titre_menu11 {
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#333;
	width:100%;
	}
	
.cadre_message {
	width:450px;
	height:auto;
	margin:1% 15%;
	padding:10px;
	-moz-box-shadow:0px 0px 8px #aaa;
    -webkit-box-shadow:0px 0px 8px #aaa;
    box-shadow:0px 0px 8px #aaa;
    -moz-border-radius:18px;
    -webkit-border-radius:18px;
    border-radius:18px;
	background-color:#FFF;
	border:1px solid #CCC;
	}
	
.cadre_ident {
	width:450px;
	height:auto;
	margin:9% 26%;
	padding:10px 0px;
	-moz-box-shadow:0px 0px 5px #aaa;
	-webkit-box-shadow:0px 0px 5px #aaa;
	box-shadow:0px 0px 5px #aaa;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
	background-color:#FFF;
	border:1px solid #CCC;
	}
	
.cadre_ident input{
	width:210px;
	height:30px;
	border:2px solid #D8D8D8;
	font-size:18px;
	color:#666;
	}
	
.cadre_ident input:hover {
	width:210px;
	height:30px;
	border:2px solid #cecfd1;
	}

.cadre_ident2 {
	float:right;
	margin-right:35px;
	}
	
.cadre_ident2 input{
	width:100px;
	height:25px;
	border:2px solid #dfe7f0;
	font-size:14px;
	font-weight:bold;
	color:#666;
	background-color:#edf4fc;
	}
.cadre_ident2 input:hover {
	width:100px;
	height:25px;
	border:2px solid #969696;
	}
	
.Titre_ident {
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#006cab;
	width:100%;
	margin:10px 1px 20px 1px;
	text-align:center;
	font-size:24px;
	border-bottom:1px solid #CCC;
	padding-bottom:10px;
	}
	
.cadre_banniere {
	float:left;
	width:915px;
	height:50px;
	background-color:#fff;
	}
.cadre_banniere0 {
	float:left;
	width:1090px;
	height:120px;
	margin-left:5px;
	background-color:#fff;
	border-style:solid;
	border-color:#DEDEDE;
	border-width:1px;
	}
.cadre_banniere10 {
	float:left;
	width:950px;
	height:120px;
	margin-left:150px;
	background-color:#000;
	border-style:solid;
	border-color:#DEDEDE;
	border-width:1px;
	}	
.cadre_banniere1 {
	float:left;
	width:915px;
	height:100px;
	background-color:#fff;
	border-bottom:1px solid #E1E1E1;
	}

.cadre_logo1 {
	float:left;
	width:310px;
	height:94px;
	background-image:url(images44/Logo_sante.png);
	background-repeat:no-repeat;
	margin:8px;
	}

.cadre_banniere2 {
	float:left;
	width:915px;
	height:100px;
	background-color:#fff;
	border-bottom:1px solid #E1E1E1;
	}
	
.cadre_logo2 {
	float:left;
	width:310px;
	height:94px;
	background-image:url(images44/Logo_polytechnique.png);
	background-repeat:no-repeat;
	margin:8px;
	}
.cadre_logo3 {
	float:left;
	width:310px;
	height:94px;
	background-image:url(images44/Logo_CentraleCom.png);
	background-repeat:no-repeat;
	margin:8px;
	}
	
.cadre_logo {
	float:left;
	width:310px;
	height:130px;
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	margin:8px;
	}
.cadre_logo0 {
	float:left;
	width:310px;
	height:94px;
	background-image:url(images44/Logo_sante.png);
	background-repeat:no-repeat;
	margin:0px;
	}
.cadre_slogan {
	float:right;
	padding-right:10px;
	height:20px;
	margin:70px 20px 5px 5px;
	text-align:right;
	font-weight:bold;
	font-size:20px;
	color:#FFF;
	}
.cadre_slogan1 {
	float:right;
	height:20px;
	margin:70px 20px 5px 5px;
	text-align:right;
	font-weight:bold;
	font-size:20px;
	color:#125eaf;
	}

.cadre_slogan2 {
	float:right;
	height:20px;
	margin:70px 20px 5px 5px;
	text-align:right;
	font-weight:bold;
	font-size:20px;
	color:#faa30b;
	}
	
.cadre_defillement {
	float:left;
	width:200px;
	height:300px;
	margin:20px 5px 20px 1px;
	}

.cadre_defillement img{
	margin:-15px 5px 20px -15px;
	}
